<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>CL ChillrendV3.esp</Addon>
    <Source>russian</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Chillrend</Source>
      <Dest>チルレンド</Dest>
    </String>
    <String List="0">
      <Source>Frostfeed</Source>
      <Dest>冬の前触れ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
